Fatal error: Unsupported operand types in CurlFactory.php on line 140

imania képe

Sziasztok,

A Drupal 8.2.4 verzióját szeretném kipróbálni.

Telepítés közben a - magyar vagy egyéb - nyelv kiválasztását követően a következő hibaüzenetet kapom. PHP verzió: 5.6.22.

Fatal error: Unsupported operand types in /web/imania/imania/vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php on line 140.

Kipróbáltam a PHP 7.0.7 verziójával is, ekkor ezt kapom.

The website encountered an unexpected error. Please try again later.
Error: Unsupported operand types in GuzzleHttp\Handler\CurlFactory::finishError() (line 140 of vendor/guzzlehttp/guzzle/src/Handler/CurlFactory.php).

Angol nyelvet választva nem jelenik meg a hiba. Találkozott már ezzel valaki? Gyanítom hogy szerver oldalon kell valamit állítani, de nem saját szerveren futna, hanem tárhely szolgáltató szerverén. Eddig nem találtam meg a megoldást, ezért írtam ide, hátha valaki tud esetleg segíteni.

Telepítsem angol nyelven és adjam hozzá a magyar fordítást? Ez ugyanazt eredményezné, mint a magyar nyelvű telepítés?

Köszönöm előre is a segítséget.

Üdv, István

Taxonomy upgrade extras: 
Melyik modulhoz, modulokhoz kapcsolódik a téma?: 
Drupal verzió: 
balu.ertl képe

Bár megpróbálhatod a ma megjelent 8.2.5-t telepíteni (mivel annak is 100%-os a magyar fordítása), de nem valószínű, hogy a Drupallal lenne gond, mivel a „curl” szócskára hivatkozó hibajelentés enged következtetni, hogy a te tárhelyedről egy másik, távoli kiszolgálókról való letöltés akadályoztatva lehet a tárhelyed beállításai miatt.

„Telepítsem angol nyelven és adjam hozzá a magyar fordítást? Ez ugyanazt eredményezné, mint a magyar nyelvű telepítés?”

Igen, elméletben ugyanazt az eredményt éred majd el. Ennek menetét épp a minap írtam le egy hasonló esethez.

0
0
Karol Haltenberger képe

Nekem a tárhelyen le volt tiltva a curl_init függvény, miután engedélyeztem, jó lett.

0
0